body {
	overflow-x: hidden;
}

hr {
	margin: 0;
}

input[type=text] {
	height: auto;
	padding-top: 5px;
	padding-bottom: 9px;
}

input[type="checkbox"], input[type="radio"] {
	display:inline;
	vertical-align: middle;
}

button, input[type=submit], input[type=button] {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2d8ee', endColorstr='#8fb7e0',GradientType=0 );
	border: 0 none;
}
button.blank, input[type=submit].blank, input[type=button].blank {
	filter: none;
}

ul.align-justify {
	text-justify: newspaper;
	zoom:1;
}
ul.align-justify li {
	display: inline;
	zoom: 1;
}

div.drop-down div h3 {
	font-weight: normal;
}

.grey-icon-over {
	filter: alpha( opacity=0 );
}

div#header div#header-menu ul li.header-cart-not-empty span {
	position: static;
	vertical-align: middle;
}
div#header div#header-menu ul li.header-cart-not-empty a {
	position : static;
}
div.block-shadow {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 );
}
div#header div#header-catalog div.layout {
	padding-bottom: 0px;
}
div#header div#header-catalog, div.subscribe, div.block-hi-fi li div {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eef7ff', endColorstr='#ffffff',GradientType=0 );
	position: relative;
	height: 100%;
}
div#header div#header-catalog a, div#header div#header-catalog a span {
	margin-top: 0;
}
div#header div#header-catalog a:hover span {
	background-color: #5c5c5c;
}
div#header div#header-catalog div#header-catalog-search span#button-search {
	margin-top: 1px;
}
div#header div#header-catalog div#header-catalog-search span#button-search input {
	filter: none;
}

div#slider li:hover {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa',GradientType=0 );
}
div#slider div.info-price span.price, div#slider div.infopricev2 span.price {
	line-height: 22px;
}

div.block-hi-fi li {
	min-width: 295px;
}
div.block-hi-fi li hr {
	margin-top: 152px;
}
div.block-hi-fi li a.block-show-more hr {
	display: none;
}
div.block-hi-fi li a.block-show-more span {
	cursor: pointer;
}
div.block-hi-fi li a.info p {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eef7ff', endColorstr='#ffffff',GradientType=0 );
}
div.block-hi-fi li a.info:hover p {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f8f8f8',GradientType=0 );
}
div.block-hi-fi div.subscribe label {
	display: inline;
	zoom: 1;
	width: 27%;
	margin-right: 1.4%;
}
div.block-hi-fi div.subscribe label input[type=text] {
	margin-left: 0;
	left: 0;
	padding-left: 0;
	padding-right: 0;
	position: relative;
}
div.block-hi-fi div.subscribe label span {
	display: none;
}
div.block-hi-fi div.subscribe input[type=submit] {
	width: 70%;
	display: inline;
	zoom: 1;
	margin-left: 0;
	margin-top: 1px;
}